cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1065
Views
5
Helpful
7
Replies
Highlighted
Beginner

6509 E VSS IOS

Hi,

I am currently using below IOS version

Cisco IOS Software, s2t54 Software (s2t54-IPSERVICESK9-M), Version 15.0(1)SY1, RELEASE SOFTWARE (fc4)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 1986-2012 by Cisco Systems, Inc.
Compiled Thu 16-Feb-12 21:36 by prod_rel_team

System image file is "bootdisk:s2t54-ipservicesk9-mz.SPA.150-1.SY1.bin"
Last reload reason: Reload Command

Cisco WS-C6509-E (M8572) processor (revision ) with 1769472K/262144K bytes of memory.
Processor board ID SMG1626N08E
CPU: MPC8572_E, Version: 2.2, (0x80E80022)
CORE: E500, Version: 3.0, (0x80210030)
CPU:1500MHz, CCB:600MHz, DDR:600MHz
L1:    D-cache 32 kB enabled
        I-cache 32 kB enabled

Last reset from s/w reset
24 Virtual Ethernet interfaces
198 Gigabit Ethernet interfaces
4 Ten Gigabit Ethernet interfaces
2543K bytes of non-volatile configuration memory.

is there any new version released for this ??

System image file is " bootdisk:s2t54-ipservicesk9-mz.SPA.150-1.SY1.bin

I see on the cisco website 15.1 is released but I am curious to know is it hold good for Sup2T aswell or only for S720?

Regards,

Kiran

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
VIP Expert

6509 E VSS IOS

Kiran,

Quad Sup is not ready for prime time yet.

If the answers helped you, can you rate and close the post so others can benefit from it?

Thanks

View solution in original post

7 REPLIES 7
Highlighted
Advocate

6509 E VSS IOS

Kiran,

I can se the 2T file in the CCO download page

IP SERV FULL ENCRYPT 
s2t54-ipservicesk9-mz.SPA.151-1.SY.bin
15-OCT-2012 2048 / 1024

Aswell as 720/MSFC3

IP SERV FULL ENCRYPT 
s72033-ipservicesk9-mz.151-1.SY.bin
15-OCT-2012 512 / 512

Regards,
Alex.
Please rate useful posts.

Regards, Alex. Please rate useful posts.
Highlighted
VIP Expert

6509 E VSS IOS

Hi,

Yes, It works also on Sup-2T.  I am using it.

151-1.SY has been a pretty good version for VSS so far.

HTH

Beginner

6509 E VSS IOS

Thanks for quick response,

is it ok to use in Quad Sup, becaz I have QuadSup

Highlighted
VIP Expert

6509 E VSS IOS

Kiran,

Quad Sup is not ready for prime time yet.

If the answers helped you, can you rate and close the post so others can benefit from it?

Thanks

View solution in original post

Highlighted
Hall of Fame Community Legend

6509 E VSS IOS

Hey Reza,

Can you use 15.X on VS-Sup720?

Highlighted
VIP Expert

6509 E VSS IOS

Hi Leo,

Yes, 15.1.1-SY is supported on Sup-720-VS, but you need one Gig DRAM and one Gig flash.

http://www.cisco.com/cisco/software/release.html?mdfid=281569550&softwareid=280805680&release=15.1.1-SY&relind=AVAILABLE&rellifecycle=ED&reltype=latest

HTH

Reza

Highlighted
Hall of Fame Community Legend

6509 E VSS IOS

Thanks Reza. 

CreatePlease to create content
Content for Community-Ad